Bug 8711 - /usr/share/man-pages is not owned by any package
Summary: /usr/share/man-pages is not owned by any package
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: man-pages (show other bugs)
Version: unstable
Hardware: all Linux
: P2 normal
Assignee: Dmitry V. Levin
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-22 23:52 MSK by Vitaly Lipatov
Modified: 2006-05-23 10:32 MSD (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vitaly Lipatov 2005-12-22 23:52:02 MSK
/usr/share/man-pages is not owned by any package
Comment 1 Aleksandr Blokhin 2006-03-26 15:30:18 MSD
fixed in man-pages-2.27